CentOS-3 ia64 errata: Important: gtk2 security update
Posted on: 04/01/2005 06:26 PM

Security update for CentOS 3 ia64

https://rhn.redhat.com/errata/RHSA-2005-344.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:

updates/ia64/RPMS/gtk2-2.2.4-15.ia64.rpm
updates/ia64/RPMS/gtk2-devel-2.2.4-15.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_ia64_errata_important_gtk2_security_update.html)